
eServices - CR #133

Submission Form update as per the attached Email.

08/01/2016 04:40 PM - Osama Zgool

Status: Closed Start date: 08/01/2016

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Aerial Schemas & Photographs Actual Result:  

Sub-Category: Online Submission Form Environment: Development

Step_Description:  Test Case ID:  

Description

In Submission Form, when the user selects the Application Type Sharjah General Scheme at the Geographical Data Details section,

show the following fields only, even if the selected Applicant Type is Government Sector or Student.

History

#1 - 08/02/2016 09:40 AM - Hamza Hasan

- Status changed from Open to Fixed

- Assignee changed from Hamza Hasan to Osama Zgool

It is fixed by now.

#2 - 09/07/2016 06:34 PM - Osama Zgool

- Status changed from Fixed to Feedback

- Assignee changed from Osama Zgool to Ahmad Mustafa

QA retest Failed on the DEV Environment.

When the user submit a transaction with two different application type (ex: Sharjah General Scheme and Aerial photograph) The Geographical data

details table display only the Aerial photograph field only in the GIS Auditor screen.

#3 - 09/18/2016 12:37 PM - Ahmad Mustafa

- Status changed from Feedback to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#4 - 09/19/2016 04:43 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

Submission Form updated as per the attached Email.

Files

RE Aerial Scheme and Photograph SRS Help.msg 60 KB 08/01/2016 Osama Zgool
